{
    "loginToExplore" : "Войдите, чтобы исследовать наш универсальный сервис и делать покупки с удобством.",
    "emailAddress": "Адрес электронной почты*",
    "password": "Пароль*",
    "enterPassword": "Введите пароль",
    "forgotPassword": "Забыли пароль",
    "login": "Войти",
    "orContinueWith": "или продолжить с",
    "withGoogle": "с Google",
    "withApple": "с Apple",
    "dontHaveAccount": "Нет аккаунта?",
    "signUp": "Зарегистрироваться",
    "skip": "Пропустить",
    "signUpToExplore": "Зарегистрируйтесь, чтобы получить доступ ко всем нашим услугам и начать делать покупки, поездки и многое другое.",
    "firstName": "Имя*",
    "lastName": "Фамилия*",
    "enterMobileNumber": "Введите номер телефона",
    "confirmPassword": "Подтвердите пароль*",
    "enterConfirmPassword": "Введите подтверждение пароля",
    "referralCode": "Реферальный код",
    "enterReferralCode": "Введите реферальный код",
    "alreadyHaveAccount": "Уже есть аккаунт?",
    "enterYourregisteredEmail": "Введите свою зарегистрированную почту, чтобы получить ссылку для сброса.",
    "sendLink": "Отправить ссылку",
    "rememberPassword": "Вспомнили пароль?",
    "enterOtpSent": "Введите код, отправленный на ваш телефон",
    "resendOTP": "Отправить код повторно",
    "verify": "Подтвердить",
    "useYourMobileNumber": "Используйте номер телефона для быстрого и безопасного входа.",
    "sendCode": "Отправить код",
    "serviceIsUnavailable": "Услуга недоступна по выбранному адресу.",
    "pickUpLocation": "Место отправления",
    "destinationLocation": "Место назначения",
    "continueT": "Продолжить",
    "plsSelectSourceLocation": "Пожалуйста, выберите место отправления",
    "plsSelectDestinationLocations": "Пожалуйста, выберите место назначения",
    "selectVehicleType": "Выберите тип транспорта",
    "plsSelectVehicleTypeFirst": "Сначала выберите тип транспорта.",
    "plsSelectPaymentMethod": "Пожалуйста, выберите способ оплаты",
    "insufficientWallet": "Недостаточно средств в кошельке. Пожалуйста, выберите другой способ оплаты.",
    "promoCode": "Промокод",
    "thisOfferNotEligible": "Это предложение недоступно для данного заказа",
    "viewAll": "Показать все",
    "writeCoupon": "Введите промокод",
    "redeemNow": "Применить",
    "plsEnterCouponCode": "Пожалуйста, введите промокод",
    "couponApplied": "Промокод успешно применён",
    "couponExpired": "Срок действия этого промокода истёк",
    "invalidCouponCode": "Неверный промокод",
    "orderSummary": "Сводка заказа",
    "subtotal": "Промежуточный итог",
    "discount": "Скидка",
    "orderTotal": "Итого",
    "confirmBooking": "Подтвердить заказ",
    "waitingForDriver": "Ожидание водителя....",
    "cancelRide": "Отменить поездку",
    "riderCancelledSucces": "Поездка успешно отменена",
    "failedToCancel": "Не удалось отменить поездку",
    "pleaseWait": "Пожалуйста, подождите...",
    "change": "Изменить",
    "yourSosRequest": "Ваш SOS-запрос отправлен администратору",
    "yourSosrequestAlreadySubmitted": "Ваш SOS-запрос уже отправлен",
    "payNow": "Оплатить сейчас",
    "youDoNothaveSufficientwalletBalance": "Недостаточно средств в кошельке",
    "somethingWentWrong": "Произошла ошибка, пожалуйста, свяжитесь с администратором.",
    "cash": "Наличные",
    "coupon": "Промокод",
    "couponNotFound": "Промокод не найден.",
    "tapToApply": "Нажмите, чтобы применить",
    "home": "Главная",
    "myBookings": "Мои заказы",
    "profile": "Профиль",
    "wallet": "Кошелёк",
    "cabServiceType": "Тип такси",
    "everyRideVerified": "Каждая поездка. Каждый водитель. Проверены.",
    "allDriversIDCheck": "Все водители проходят проверку документов и биографии для вашей безопасности.",
    "intercity": "Междугородние",
    "aroundTheCity": "По городу",
    "rideDetails": "Детали поездки",
    "orderId": "ID заказа:",
    "bookingData": "Дата заказа:",
    "rideAndFareSummary": "Детали поездки и стоимость",
    "updateReview": "Обновить отзыв",
    "addReview": "Добавить отзыв",
    "complain": "Жалоба",
    "distance": "Расстояние",
    "km": "км",
    "duration": "Продолжительность",
    "howWasTrip": "Как прошла поездка?",
    "yourFeedbackWillHelp": "Ваш отзыв поможет нам улучшить \n качество поездок",
    "rateFor": "Оценка для",
    "typeComment": "Введите комментарий....",
    "title": "Заголовок",
    "typeDescription": "Введите описание...",
    "save": "Сохранить",
    "popularDestinations": "Популярные направления",
    "selectPaymentMethod": "Выберите способ оплаты",
    "prefferedPayment": "Предпочтительный способ оплаты",
    "otherPaymentOptions": "Другие способы оплаты",
    "rideHistory": "История поездок",
    "plsLoginToAcc": "Пожалуйста, войдите, чтобы продолжить",
    "youAreNotLoggedIn": "Вы не вошли в систему. Пожалуйста, войдите, чтобы получить доступ к аккаунту и функциям.",
    "noOrderfound": "Заказов не найдено",
    "reset_password_link_sent": "Ссылка для сброса отправлена на {email}",
    "pay_amount": "Сумма к оплате: {amount}",
    "otherServices": "Другие услуги",
    "foodDelivery": "Доставка еды",
    "delivery": "Доставка",
    "bookingTaxi": "Заказ \nТакси",
    "updateYourWardrobe": "Обновите гардероб",
    "weDeliverSafely": "Мы доставляем безопасно",
    "rent": "Аренда",
    "hugeSelectionOfAds": "Огромный выбор объявлений!",
    "cosmetics": "Косметика",
    "moreThan1000Products": "Более 1000 товаров",
    "foodProducts": "Продукты питания",
    "enableLocation": "Включите геолокацию",
    "allowLocation": "Разрешите доступ к геолокации, чтобы найти магазины и услуги рядом с вами.",
    "useCurrentLocation": "Использовать текущую геолокацию",
    "setFromMap": "Выбрать на карте",
    "enterManuallyLocation": "Введите адрес вручную",
    "changeLanguage": "Изменить язык",
    "selectPrefferedLanguage": "Выберите предпочитаемый язык для персонализированного использования приложения."
}
